<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Hello scholar</title>
    <script src="http://code.jquery.com/jquery-1.9.1.js"></script>
</head>

<body>

<div id="form-area">

    <input id="get" type="submit" value="Show students">
    <input id="add" type="button" value="Add student">

</div>
<br/>
<div class="container"></div>

<script src="main.js"></script>

</body>

</html>





































<!--<!DOCTYPE html>-->
<!--<html>-->
<!--<head>-->
    <!--<title>Title</title>-->
<!--</head>-->
<!--<body>-->

<!--&lt;!&ndash;<button type="button" onclick="loadDoc()">Request data</button>&ndash;&gt;-->

<!--&lt;!&ndash;<p id="demo"></p>&ndash;&gt;-->


<!--&lt;!&ndash;<script>&ndash;&gt;-->
    <!--&lt;!&ndash;function loadDoc() {&ndash;&gt;-->
        <!--&lt;!&ndash;var xhttp = new XMLHttpRequest();&ndash;&gt;-->
        <!--&lt;!&ndash;xhttp.onreadystatechange = function() {&ndash;&gt;-->
            <!--&lt;!&ndash;if (this.readyState == 4 && this.status == 200) {&ndash;&gt;-->
                <!--&lt;!&ndash;document.getElementById("demo").innerHTML = this.responseText;&ndash;&gt;-->
            <!--&lt;!&ndash;}&ndash;&gt;-->
        <!--&lt;!&ndash;};&ndash;&gt;-->
        <!--&lt;!&ndash;xhttp.open("GET", "/eschool/search", true);&ndash;&gt;-->
        <!--&lt;!&ndash;xhttp.send();&ndash;&gt;-->
    <!--&lt;!&ndash;}&ndash;&gt;-->
<!--&lt;!&ndash;</script>&ndash;&gt;-->

<!--<input type="text" name="text" id="text"/>-->
<!--<input type="button" value="Search" onclick="search()"/>-->
<!--<div id="div"></div>-->


<!--<script>-->
    <!--function search () {-->
        <!--// var value_field = $('#text').val();-->
        <!--$.ajax({-->
            <!--url: "/eschool/search",-->
            <!--data: {value: 'Zake'},//data tobe  send to the server (optional)-->
            <!--type:'GET', //either post or get-->
            <!--dataType: 'html', //get response as json fron server-->
            <!--success: function (data) {-->
                <!--$('#div').html(data);-->
            <!--}-->
        <!--});-->
    <!--}-->
<!--</script>-->


<!--</body>-->

<!--</html>-->